Ads Pixel Assigned Users
Updated: Jun 7, 2019
Reading
Fetch users that are assigned to the pixel.
Example
GET /v25.0/{ads-pixel-id}/assigned_users HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
| Parameter | Description |
|---|---|
businessnumeric string or integer |
business
required |
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {},
"summary": {}
}
data
A list of AssignedUser nodes.
The following fields will be added to each node that is returned:
| Field | Description |
|---|---|
permitted_taskslist<string> |
Tasks that are assignable on this object
|
taskslist<string> |
All unpacked roles/tasks of this particular user on this object
default |
paging
For more details about pagination, see the Graph API guide.
summary
Aggregated information about the edge, such as counts. Specify the fields to fetch in the summary param (like summary=total_count).
| Field | Description |
|---|---|
total_countunsigned int32 |
Total number of business and system users assigned to this pixel
|
Error Codes
| Error Code | Description |
|---|---|
100 | Invalid parameter |
190 | Invalid OAuth 2.0 Access Token |
Creating
You can't perform this operation on this endpoint.
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.